ion-scroll[scrollX] {
    white-space: nowrap;
   // height: 120px;
    overflow: visible;
    overflow-y: auto;
// width:100%;
    .scroll-item {
      display: inline-block;
    }

    .selectable-icon{
      margin: 10px 20px 10px 20px;
      color: red;
      font-size: 100px;
    }

    ion-avatar img{
      margin: 10px;
    }
  }

  ion-scroll[scroll-avatar]{
    height: 60px;
  }

  /* Hide ion-content scrollbar */
  ::-webkit-scrollbar{
    display:none;
  }

  h5{
    font-style: oblique;
    color: darkcyan;
    font-size: large;
    ion-icon{
      color: lightcoral;
    }

  }
  
  .inputfile {
    color: transparent;
  }

  .forecast_container{
    overflow-x: scroll!important;
    overflow-x: visible!important;
    overflow-y: hidden;
    word-wrap: break-word;
    height:20vw;
    font-size:0.8em;
    font-weight:300;
}
.forecast_div{
  overflow-x: scroll!important;
  overflow-x: visible!important;
  overflow-y: hidden;
  word-wrap: break-word;
 
  font-size:0.8em;
  font-weight:300;
  max-width: 175px;
 // background-color:#f2f2f2;
}
.grid-header{
font-weight: bold;
max-width: 175px;
//background-color:#f2f2f2;
}

/* provide some minimal visual accomodation for IE8 and below */
// .grid ion-row:nth-child(odd){ 
//   background: #b8d1f3;
// }
ion-popover {
  --width: 320px;
}
ion-popover.dateTimePopover {
  --offset-y: -350px !important;
  }
ion-popover.dateTimePopover1{
  --offset-y: -300px !important;
}